> ## Documentation Index
> Fetch the complete documentation index at: https://docs.notifuse.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send broadcast to individual

> Sends a broadcast to a single recipient for testing purposes. Optionally specify which template variation to send.



## OpenAPI

````yaml /openapi.json post /api/broadcasts.sendToIndividual
openapi: 3.0.3
info:
  title: Notifuse API
  description: API for Notifuse - a transactional email and newsletter management platform
  version: 1.0.0
  contact:
    name: Notifuse Support
    url: https://www.notifuse.com/support
    email: hello@notifuse.com
servers:
  - url: https://{notifuseDomain}
    description: Customer-specific Notifuse API server
    variables:
      notifuseDomain:
        description: Your unique Notifuse domain
        default: demo.notifuse.com
security: []
paths:
  /api/broadcasts.sendToIndividual:
    post:
      summary: Send broadcast to individual
      description: >-
        Sends a broadcast to a single recipient for testing purposes. Optionally
        specify which template variation to send.
      operationId: sendBroadcastToIndividual
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendToIndividualRequest'
      responses:
        '200':
          description: Broadcast sent to individual successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
        '400':
          description: Bad request - validation failed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: Unauthorized - invalid or missing authentication token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: Broadcast not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    SendToIndividualRequest:
      type: object
      required:
        - workspace_id
        - broadcast_id
        - recipient_email
      properties:
        workspace_id:
          type: string
          description: The ID of the workspace
          example: ws_1234567890
        broadcast_id:
          type: string
          description: ID of the broadcast
          example: broadcast_12345
        recipient_email:
          type: string
          format: email
          description: Email address to send test to
          example: test@example.com
        template_id:
          type: string
          description: Optional specific template variation to send
          example: template_variant_a
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
          description: Error message
      required:
        - error
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: API token for authentication

````